html {
  scroll-behavior: smooth;
}

.oferta-button--favorito {
  width: 54px !important;
}

.font-r-14 {
  font-family: var(--font-family-roboto);
  font-size: 14px;
  line-height: 21px;
}

.font-r-18 {
  font-family: var(--font-family-roboto);
  font-size: 18px;
  line-height: 24px;
}

.fs-11 {
  font-size: 11px !important;
}

.fs-24,
.icon-fs-24 {
  font-size: 24;
}

.z-9 {
  position: relative;
  z-index: 9;
}

.z-10 {
  position: relative;
  z-index: 10;
}

.feather-arrow-right-circle-base {
  fill: transparent;
  stroke: var(--color-white);
}

.gs-3 > g,
.gs-3 > path {
  stroke-width: 3px;
}

.justify-content-space-evenly {
  justify-content: space-evenly;
}

.mt-4-5 {
  margin-top: 2em;
}

.w-fit-content {
  width: fit-content;
}

.w-fit-content > * {
  width: 232px;
}

.r-20 {
  border-radius: 20px !important;
}

.rtl-20 {
  border-top-left-radius: 20px !important;
}

.rtr-20 {
  border-top-right-radius: 20px !important;
}

.rbl-20 {
  border-bottom-left-radius: 20px !important;
}

.rbr-20 {
  border-bottom-right-radius: 20px !important;
}

.text-regular {
  font-weight: var(--font-regular) !important;
}

.text-medium {
  font-weight: var(--font-medium) !important;
}

.flex-grow {
  flex-grow: 1 !important;
}

.goto-top {
  margin-right: 0 !important;
  margin-left: 0 !important;
  margin-bottom: 24px;
  margin-top: 120px;
}

.handleFetchMore {
  margin-top: 80px !important;
}

.content-line hr {
  margin-top: 24px;
  margin-bottom: 32px;
}
